Subject: Re: machine list

From: Zheng Gengbing <[email-masked]>
Date: Mon, 22 Apr 1996 18:06:22 +0800 (EAT)

On Sun, 21 Apr 1996, Guansong Zhang wrote:

> Once you got your user name and passwd, you can use the following machine here:
> 
> nova.npac.syr.edu (this is a sun4, and NIS server, that means when you want to
> change passwd or shell, you should use telnet to logon this machine to do the
> work.)
> 
> mel.npac.syr.edu (this is a rs6000, our project was developed and test on this
> machine now.)
> 
> kestrel1.npac.syr.edu (this is a dec alpha, we may need to port the project at
> least on this machine, f90 is provided on this machine.)
> 
> Try to logon them seperately, and let me know if you have any problems.
>

 I have successfully logon the machines seperately. And I build our latest
version there. The compilation result is :
 on RS6000, it is Ok.
 on dec alpha ,  ar could not work , the libbasic.a failed to created . 
                 yacc caused segmentation fault .
	         I don't know how to deal the problem .
 on sun4 ,       yacc complain that int_initialization_expr name is too 
                 long .

> Again, be careful your passwd.

  Can I stick to the original passwd , then you can access it freely ?

***************************************************************************
*     Zheng Gengbin                 *                                     *
*                                   *                                     *
*  Dept. of Computer Science        *  Phone:  86-10-2585088              *
*         & Technology              *  Email:                             *
*                                   *      [email-masked]   *
*  Peking University P.R.China      *  Mail:                              *
*                                   *      Room 1077 ,Building 47,        *
*                                   *      Peking University, P.R.China   *
***************************************************************************